<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="새로운 메시지"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="13.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="취소"
            android:textColor="@color/color_9970ff"
            android:textSize="16.7sp" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_recipient"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_below="@+id/toolbar">

        <TextView
            android:id="@+id/tv_recipient_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="13.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="받는 사람"
            android:textColor="@color/color_777777"
            android:textSize="16.7sp" />

        <TextView
            android:id="@+id/tv_recipient_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="13.3dp"
            android:layout_toEndOf="@+id/tv_recipient_title"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="16.7sp"
            tools:ignore="RelativeOverlap"
            tools:text="재민" />

        <ImageView
            android:id="@+id/iv_select_recipient"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="13.3dp"
            android:contentDescription="@null"
            android:src="@drawable/btn_plus_round" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:background="@color/color_909090" />

    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rl_recipient"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_10_232323_9970ff">

        <EditText
            android:id="@+id/et_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="top"
            android:hint="내용을 입력해 주세요"
            android:importantForAutofill="no"
            android:inputType="textMultiLine"
            android:minHeight="239dp"
            android:padding="20dp"
            android:textColor="@color/color_eeeeee"
            android:textColorHint="@color/color_777777"
            android:textCursorDrawable="@drawable/edit_text_cursor"
            android:textSize="13.3sp"
            tools:ignore="LabelFor" />
    </ScrollView>

    <TextView
        android:id="@+id/tv_send"
        android:layout_width="match_parent"
        android:layout_height="48.7dp"
        android:layout_alignParentBottom="true"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginBottom="13.3dp"
        android:background="@drawable/bg_round_corner_6_7_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:text="메시지 보내기"
        android:textColor="@color/color_eeeeee"
        android:textSize="14.7sp" />
</RelativeLayout>
